Subject: RE: Need more response asap!
From: "Shawna M. Shaw" <[email-masked]>
To: "Mike Bishop" <[email-masked]>
Date: Wed, 13 May 2009 22:05:22 +0000

Mike,

  Sorry, just getting to checking email for the day.  

  We have a camping trip scheduled for the 22nd.  It is with extended family, so we cannot change it at this point.

  The 26th should be ok.  We have a Senior Awards night for Dylan at 8:00, but we should be able to do both.

   The 27th, Aubrey has Bible study at 6:30, but sounds like we should be able to make that.

Thanks,

Shawna

 

From: [email-masked]
To: [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]
Subject: Need more response asap!
Date: Wed, 13 May 2009 17:22:40 -0400

Hey all.  If you haven't responded to my last email about the games I am trying to confirm, please do so.  I really want to know if we will have enough players to play the May 22nd game.  So far I have 7 confirmed.  Please let me know asap!
Thank you,
Michael Bishop
[email-masked] 
_________________________________________________________________
Windows Live™: Keep your life in sync.
http://windowslive.com/explore?ocid=TXT_TAGLM_BR_life_in_synch_052009